Go to the latest version of this document.

# ``twisted`.`words`.`ewords`.`WordsError``

exception documentation

`class WordsError(Exception): (source)`

Known subclasses: `twisted.words.ewords.AlreadyLoggedIn`, `twisted.words.ewords.DuplicateGroup`, `twisted.words.ewords.DuplicateUser`, `twisted.words.ewords.NoSuchGroup`, `twisted.words.ewords.NoSuchUser`

View In Hierarchy

Undocumented

Method | `__str__` | Undocumented

def __str__(self) -> `str`: (source)

Undocumented